Bug 115974 - [update] converters/libticonv: version 1.0.4
Summary: [update] converters/libticonv: version 1.0.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcelo Araujo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-08-31 16:10 UTC by Tijl Coosemans
Modified: 2007-09-05 12:20 UTC (History)
0 users

See Also:


Attachments
libticonv.update (1.89 KB, text/plain)
2007-08-31 16:10 UTC, Tijl Coosemans
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Tijl Coosemans 2007-08-31 16:10:02 UTC
port converters/libticonv update to version 1.0.4
Comment 1 Marcelo Araujo freebsd_committer 2007-09-02 01:38:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

I'll take it.
Comment 2 Marcelo Araujo freebsd_committer 2007-09-02 13:26:40 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback.
Comment 3 Marcelo Araujo freebsd_committer 2007-09-02 13:48:22 UTC
State Changed
From-To: feedback->open

Fix category (submitter is maintainer).
Comment 4 dfilter service freebsd_committer 2007-09-05 12:11:04 UTC
araujo      2007-09-05 11:10:59 UTC

  FreeBSD ports repository

  Modified files:
    converters/libticonv Makefile distinfo pkg-plist 
  Log:
  - Update to 1.0.4.
  
  PR:             ports/115974
  Submitted by:   Tijl Coosemans <tijl@ulyssis.org> (maintainer)
  Approved by:    stas (mentor)
  
  Revision  Changes    Path
  1.4       +10 -4     ports/converters/libticonv/Makefile
  1.4       +3 -3      ports/converters/libticonv/distinfo
  1.3       +1 -1      ports/converters/libticonv/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Marcelo Araujo freebsd_committer 2007-09-05 12:13:23 UTC
State Changed
From-To: open->closed

Committed. Thanks!